@charset "utf-8";
/* CSS Document */

a, a:hover { color: #ce3d20; }

/* Use the customised container widths from the Library website. */
@media (min-width:  768px) { .container { width:  768px } }
@media (min-width:  992px) { .container { width:  992px } }
@media (min-width: 1200px) { .container { width: 1200px } }

/* global footer */
.globalFooterModule { margin-top: 0; }
.b-single-column__container { margin-top: 0; margin-bottom: 0;  }
.globalFooterModule .footerTopHeader h2 { font-size: 20px; margin-bottom:0; margin-top:0 }

/* libanswers forms */
.s-la-widget .btn-primary:hover{background-color: #ce3d20;border-color: #ce3d20}
.s-la-widget-header h1 { display: none}
.s-la-widget-embed {border: 0px solid #ccc;padding: 1px}
.s-la-widget a {color: #ce3d20}
.s-la-widget a:hover {color: #ce3d20}
.s-la-widget .btn-primary {padding: 16px 38px;background-color: #ce3d20;border: none;border-radius: 0; color: #fff;font-family: "Apercu","Helvetica Neue",Arial,sans-serif;font-size: 18px;font-weight: 700;line-height: 21px}
.s-la-widget  .form-control {height: 50px;padding: 14px 20px;border-color: #252525;border-radius: 0;color: #252525;font-family: "ApercuMono",Courier;font-size: 16px;line-height: 19px;-webkit-box-shadow: none;box-shadow: none}

/* live chat widget */
#libchat_b5283b643092069a5f5181c27509d68c, #libchat_0cc9cff6c1742e5845262b571d765b9e,#libchat_9a606b9a531b28e882a2f89dce5bd57b,#libchat_1ec33fbb048f8b7f0ae3d64b39e67fff,#libchat_05ae7eb2cb827e058f3c6bcad6f74b05,#libchat_c76e1170d772271abd29418480f3b682{display:inline}
.libchat_offline{padding:0 !important; border:none !important}
.libchat_online{padding:0 !important; border:none !important}
.libchat_online:hover{text-decoration: underline}
.libchat_offline:hover{text-decoration: underline}
#libchat_e140a46d39a590d7b1fea5800f033b69 .libchat_offline,#libchat_e140a46d39a590d7b1fea5800f033b69 .libchat_online, #libchat_679f1e34886d33f46070726f19aeebc6 .libchat_offline, #libchat_679f1e34886d33f46070726f19aeebc6 .libchat_online, #libchat_30bd7e45f93049c9365a64e8ed46a80a .libchat_offline, #libchat_30bd7e45f93049c9365a64e8ed46a80a .libchat_online, #libchat_28846e59afe0bd99989c25bd14a521ad .libchat_offline, #libchat_28846e59afe0bd99989c25bd14a521ad .libchat_online {padding: 6px 12px !important;border: 1px solid transparent !important;border-radius: 0px;font-size: 1.09em}
#lcs_slide_out_button-11620{font-size: 16px; font-weight: bold;border: 1px solid #fff!important;box-shadow:none!important}
@media (min-width: 768px){
  .lcs_slide_out-b header a {left: 244px!important}
}
.lcs_slide_out-b header a {min-width: 155px!important;height: 41px}
.lcs_slide_out header a {border-style: none!important;padding: 11px!important}
@media (max-width: 768px){
  .lcs_slide_out-b header a {left: 430px!important}
  .lcs_slide_out-b {left:auto!important;right: 20px!important}
}
@media (max-width: 720px){
  .lcs_slide_out-b header a {left: auto!important;right:10px!important}
  .lcs_slide_out-b {left:auto!important;right: 0px!important}
  .lcs_slide_out {  width: 100%!important;padding-right: 10px}
}


/* ezproxy-specific styles */

/* body { background-color: #e64626; } */
h3 { font-weight: bold; }
.bodyContentContainer { background-color: white; min-height: 30em; }

body {
  -webkit-font-smoothing: antialiased;
}
